uuid:
  -
    value: 380f5c1c-6b0e-429b-abbc-b9dd06a0c9ff
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cretan_graviera_cheese.jpg
uri:
  -
    value: 'public://2019-10/cretan_graviera_cheese.jpg'
    url: /sites/default/files/2019-10/cretan_graviera_cheese.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 192153
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
